Twitter iPhone pliant OnePlus 11 PS5 Disney+ Orange Livebox Windows 11

session gdm3 qui ne démarre pas en sid

3 réponses
Avatar
Guy Roussin
Pour info,
Ce matin gdm3 ne démarre après une mise à jour hier soir
d'une debian sid amd64.
Ce que j'ai fait pour corriger le problème (en console en root):
cd /lib/x86_64-linux-gnu/
ln -s ../libaudit.so.1.0.0 libaudit.so.0
Guy

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: http://lists.debian.org/4F28E7CE.3070400@teledetection.fr

3 réponses

Avatar
Vincent Besse
On Wed, 01 Feb 2012 08:20:46 +0100
Guy Roussin wrote:

Pour info,
Ce matin gdm3 ne démarre après une mise à jour hier soir
d'une debian sid amd64.
Ce que j'ai fait pour corriger le problème (en console en root):
cd /lib/x86_64-linux-gnu/
ln -s ../libaudit.so.1.0.0 libaudit.so.0
Guy




Moi j' ai downgradé le paquet libaudit0 vers la version 1.7.18-1 de
testing. Il y a eu visiblement un pb avec la dernière version 2.1.3
initialement uploadée. Je viens de regarder
http://packages.debian.org/sid/libaudit0 , c' est de nouveau la 1.7.18
qui apparait.

Vincent

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/
Avatar
Sandro CAZZANIGA
--20cf300fb0fd3e911904b7e42eda
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

Le 1 février 2012 09:25, Vincent Besse a écrit :

On Wed, 01 Feb 2012 08:20:46 +0100
Guy Roussin wrote:

> Pour info,
> Ce matin gdm3 ne démarre après une mise à jour hier soir
> d'une debian sid amd64.
> Ce que j'ai fait pour corriger le problème (en console en root):
> cd /lib/x86_64-linux-gnu/
> ln -s ../libaudit.so.1.0.0 libaudit.so.0
> Guy
>

Moi j' ai downgradé le paquet libaudit0 vers la version 1.7.18-1 de
testing. Il y a eu visiblement un pb avec la dernière version 2.1.3
initialement uploadée. Je viens de regarder
http://packages.debian.org/sid/libaudit0 , c' est de nouveau la 1.7.18
qui apparait.

Vincent

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists" target="_blank" class="text-blue hover:opacity-90 " style="word-break: break-all;" rel="noopener nofollow">http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive:
http://lists.debian.org/" target="_blank" class="text-blue hover:opacity-90 " style="word-break: break-all;" rel="noopener nofollow">http://lists.debian.org/




Bonjour,

Une mise à jour de ce matin (10h40) a corrigé le soucis sur ma Sid!

--20cf300fb0fd3e911904b7e42eda
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

<br><br><div class="gmail_quote">Le 1 février 2012 09:25, Vincent Besse <span dir="ltr">&lt;<a href="mailto:"> .org</a>&gt;</span> a écrit :<br><blockquote class="gmail_quote" style ="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div class="im">On Wed, 01 Feb 2012 08:20:46 +0100<br>
Guy Roussin &lt;<a href="mailto:">guy.roussin @teledetection.fr</a>&gt; wrote:<br>
<br>
&gt; Pour info,<br>
&gt; Ce matin gdm3 ne démarre après une mise à jour hier soir<br>
&gt; d&#39;une debian sid amd64.<br>
&gt; Ce que j&#39;ai fait pour corriger le problème (en console en root): <br>
&gt; cd /lib/x86_64-linux-gnu/<br>
&gt; ln -s ../libaudit.so.1.0.0 libaudit.so.0<br>
&gt; Guy<br>
&gt;<br>
<br>
</div>Moi j&#39; ai downgradé le paquet libaudit0 vers la version 1.7.18- 1 de<br>
testing. Il y a eu visiblement un pb avec la dernière version 2.1.3<br>
initialement uploadée. Je viens de regarder<br>
<a href="http://packages.debian.org/sid/libaudit0" target="_blank">http ://packages.debian.org/sid/libaudit0</a> , c&#39; est de nouveau la 1.7.18< br>
qui apparait.<br>
<br>
Vincent<br>
<div class="im"><br>
--<br>
Lisez la FAQ de la liste avant de poser une question :<br>
<a href="http://wiki.debian.org/fr/FrenchLists" target="_blank" class="text-blue hover:opacity-90 " style="word-break: break-all;" rel="noopener nofollow">http://wiki.debian.org/fr/FrenchLists" target="_blank">http:// wiki.debian.org/fr/FrenchLists</a><br>
<br>
Pour vous DESABONNER, envoyez un message avec comme objet &quot;unsubscribe &quot;<br>
vers <a href="mailto:">debian- </a><br>
En cas de soucis, contactez EN ANGLAIS <a href="mailto: ebian.org"></a><br>
</div>Archive: <a href="http://lists.debian.org/" target="_blank" class="text-blue hover:opacity-90 " style="word-break: break-all;" rel="noopener nofollow">http://lists.debian.org/ ricoleur.ouhena.intra" target="_blank">http://lists.debian.org/" target="_blank" class="text-blue hover:opacity-90 " style="word-break: break-all;" rel="noopener nofollow">http://lists.debian.org/2012020109 </a><br>
<br></blockquote><div><br>Bonjour, <br><br>Une mise à jour de ce matin (1 0h40) a corrigé le soucis sur ma Sid! <br></div></div><br>

--20cf300fb0fd3e911904b7e42eda--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists" target="_blank" class="text-blue hover:opacity-90 " style="word-break: break-all;" rel="noopener nofollow">http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/" target="_blank" class="text-blue hover:opacity-90 " style="word-break: break-all;" rel="noopener nofollow">http://lists.debian.org/CAFLWM9Q=JkXcdjNXzbLyyF+
Avatar
fusco.spv
Bonjour, idem, hier soir.
c'est un lien symbolique libaudit qui est cassé
/lib/libaudit.so.1 -> /lib/libaudit.so.1.0.0
à remplacer par
/lib/libaudit.so.0 -> /lib/libaudit.so.1.0.0

Et effectivement, depuis ce matin, c'est de nouveau libaudit 1.7.18-1
qui est en piste.

--
David DEMONCHY
_Fusco  (twitter)
http://www.fusco.info/
--



Le 1 février 2012 11:02, Sandro CAZZANIGA a écrit :


Le 1 février 2012 09:25, Vincent Besse a é crit :

On Wed, 01 Feb 2012 08:20:46 +0100
Guy Roussin wrote:

> Pour info,
> Ce matin gdm3 ne démarre après une mise à jour hier soi r
> d'une debian sid amd64.
> Ce que j'ai fait pour corriger le problème (en console en root):
> cd /lib/x86_64-linux-gnu/
> ln -s ../libaudit.so.1.0.0 libaudit.so.0
> Guy
>

Moi j' ai downgradé le paquet libaudit0 vers la version 1.7.18-1 de
testing. Il y a eu visiblement un pb avec la dernière version 2.1.3
initialement uploadée. Je viens de regarder
http://packages.debian.org/sid/libaudit0 , c' est de nouveau la 1.7.18
qui apparait.

Vincent

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists" target="_blank" class="text-blue hover:opacity-90 " style="word-break: break-all;" rel="noopener nofollow">http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive:
http://lists.debian.org/" target="_blank" class="text-blue hover:opacity-90 " style="word-break: break-all;" rel="noopener nofollow">http://lists.debian.org/




Bonjour,

Une mise à jour de ce matin (10h40) a corrigé le soucis sur ma Sid!




--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists" target="_blank" class="text-blue hover:opacity-90 " style="word-break: break-all;" rel="noopener nofollow">http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: http://lists.debian.org/" target="_blank" class="text-blue hover:opacity-90 " style="word-break: break-all;" rel="noopener nofollow">http://lists.debian.org/